/examples/scripts
~~~~~~~~~~~~~~~~~
These are a set of small scripts to further demonstrate some
uses for Ncat. You *will* have to change some values yourself,
such as in "http-proxy", if your proxy server requires authorization,
you'll have to add your own authorization information.


/examples/logs/
~~~~~~~~~~~~~~~
These are a set of output logfiles generated by Ncat to briefly
demonstrate Ncat's logging abilities.


--Chris Gibson, <chris@linuxops.net>
